
define host {
	host_name			aiste304w
	alias				aiste304w.Princeton.EDU
	address				10.6.50.89
	contacts			Lakshmi Annamalai, R. Carl Segers
	_contacts			lannamal@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			amu201w
	alias				amu201w.Princeton.EDU
	address				10.6.59.9
	contacts			Cathryn Goodwin, Matt S. Marnett
	_contacts			mmarnett@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 EISFW
}


define host {
	host_name			chm-dmac200w
	alias				chm-dmac200w.Princeton.EDU
	address				10.6.50.187
	_contacts			lamarque@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			das101w
	alias				das101w.Princeton.EDU
	address				140.180.220.205
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			das300w
	alias				das300w.Princeton.edu
	address				140.180.220.208
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			dba301w
	alias				dba301w.Princeton.EDU
	address				10.6.52.55
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			eis206w
	alias				eis206w.Princeton.EDU
	_alias1				exws
	address				10.6.53.57
	contacts			CISDR Group of EIS
	_contacts			cisdr@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			eisprtmgt201w
	alias				eisprtmgt201w.Princeton.EDU
	_alias1				printmgtgpd
	address				128.112.129.193
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			eisrds201w
	alias				eisrds201w.Princeton.EDU
	address				128.112.101.138
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Untrust
}


define host {
	host_name			eissql202w
	alias				eissql202w.Princeton.EDU
	address				10.6.50.156
	contacts			Christopher M. Stewart
	_contacts			cs2@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			mol200l
	alias				mol200l.Princeton.EDU
	_alias1				molbio-review
	_alias2				www.molbio
	_alias3				hhmi
	_alias4				proteomics
	_alias5				py
	_alias6				molbiolabs
	_alias7				jonikaslab
	_alias8				www.molbio1
	address				140.180.221.10
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			mol202w
	alias				mol202w.Princeton.EDU
	_alias1				devenport-mice
	address				10.6.50.138
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			nismaster3
	alias				nismaster3.Princeton.EDU
	address				128.112.128.27
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			ntprintserver
	alias				ntprintserver.Princeton.edu
	address				10.6.49.247
	contacts			Chi M. Lu
	_contacts			clu@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			printdell
	alias				printdell.Princeton.EDU
	address				10.6.49.188
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			printhp
	alias				printhp.Princeton.EDU
	address				10.6.49.211
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			qaprov01
	alias				qaprov01.Princeton.EDU
	_alias1				idmqa
	address				10.6.52.223
	contacts			Identity and Access Management, Security and Data Protection
	_contacts			iam@princeton.edu, sdp@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			sdp100w
	alias				sdp100w.Princeton.edu
	address				10.6.61.11
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			sdp101w
	alias				sdp101w.Princeton.EDU
	address				10.6.61.12
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			sdp102w
	alias				sdp102w.Princeton.EDU
	address				10.6.50.84
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			sdp202w
	alias				sdp202w.Princeton.EDU
	_alias1				ca
	address				128.112.129.35
	contacts			Identity and Access Management, Security and Data Protection
	_contacts			iam@princeton.edu, sdp@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			sdpalc200w
	alias				sdpalc200w.Princeton.EDU
	address				10.6.54.50
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			webhead01-qa
	alias				webhead01-qa.Princeton.EDU
	_alias1				novus01-qa
	address				10.6.54.37
	contacts			Brian K. Osborne, Michael D. Muzzie, Web Development Services
	_contacts			bosborne@princeton.edu, mdmuzzie@princeton.edu, unix@princeton.edu, webservices@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			webhead02-qa
	alias				webhead02-qa.Princeton.EDU
	_alias1				novus02-qa
	address				10.6.54.48
	contacts			Brian K. Osborne, Michael D. Muzzie, Web Development Services
	_contacts			bosborne@princeton.edu, mdmuzzie@princeton.edu, unix@princeton.edu, webservices@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}



